@import url(products.css);
 @import url(album.css);
 @import url(links.css);
.container {
	max-width: 1470px;
}
.banner {
	clear: both;
	margin-bottom: 30px;
}
.banner .container {
	padding: 0;
	max-width: 1440px;
}
/*

.banner .item {

    height: 650px;

    position: relative;

}

.banner .item a {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}

*/

.banner .slide:before, .banner .slide:after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	background: rgba(255,255,255,1);
	z-index: 10;
}
.banner .slide:before {
	left: -100%;
}
.banner .slide:after {
	right: -100%;
}
.banner .slick-list {
	overflow: visible;
}
.banner .slick-prev, .banner .slick-next {
	text-align: left;
	white-space: normal;
	text-indent: -99999px;
	overflow: hidden;
	border: 0;
	background: url(../images/index/banner_arrow.png) no-repeat;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	margin-top: -20px;
	z-index: 20;
}
.banner .slick-prev {
	background-position: 0 0;
	left: -55px;
}
.banner .slick-next {
	background-position: 100% 0;
	right: -55px;
}
.banner .slick-prev:hover {
	background-position: 0 100%;
}
.banner .slick-next:hover {
	background-position: 100% 100%;
}
.banner .slick-dots {
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	text-align: center;
	padding-top: 30px;
}
.banner .slick-dots li {
	display: inline-block;
	padding: 0 5px;
}
.banner .slick-dots li button {
	text-align: left;
	white-space: normal;
	text-indent: -99999px;
	overflow: hidden;
	border: 0;
	background: #E0D9DA;
	width: 40px;
	height: 5px;
}
.banner .slick-dots li.slick-active button {
	background: #e70012;
}
.site-main section {
	background: no-repeat 50% 0;
	background-size: cover;
	padding: 30px 0 30px;
}
.site-main .product-sect {
}
.site-main .album-sect {
	background-image: url(../images/index/album_bg.jpg);
}
.sect-title {
    color: #000;
    font-family: 'Roboto', Arial, "Microsoft JhengHei", sans-serif;
    font-size: 32px;
    font-weight: 600;
    letter-spacing: 0.03em;
}
.btn.more {
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	line-height: 30px;
}
.btn.more:hover {
	color: #e70012;
}
.btn.more:before {
	content: "";
	background: url(../images/index/more_arrow.png) no-repeat;
	width: 13px;
	height: 13px;
	display: inline-block;
	vertical-align: middle;
	margin: -3px 8px 0 0;
}
.btn.more:hover:before {
	background-position: 0 100%;
}
.sect1 .col {
	float: left;
	width: 50%;
}
.news-sect {
	position: relative;
}
.news-sect .sect-title {
	border-bottom: 2px solid #D6D6D6;
	margin-bottom: 10px;
}
.news-sect .btn.more {
	position: absolute;
	right: 0;
	top: 16px;
}
.news-list .item {
	border-bottom: 1px #bbb dashed;
}
.news-list .item a {
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	padding: 12px 0;
}
.news-list .item a:hover {
	color: #e70012;
}
.news-list .date {
	display: inline-block;
    background: #e70012;
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 20px;
    width: 104px;
    margin-right: 10px;
}
.quick-link {
	text-align: right;
	padding-top: 1%;
}
.quick-link a {
	display: inline-block;
	vertical-align: top;
	text-align: center;
	max-width: 290px;
	width: 45%;
}
.quick-link a+a {
	margin-left: 4%;
}
.quick-link a .txt {
	position: relative;
	background: no-repeat 50% 0;
	background-size: cover;
	line-height: 1.2;
	min-height: 110px;
	padding: 25px;
	box-sizing: border-box;
}
.quick-link a .txt:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 10px;
	border: 1px solid #777;
}
.quick-link a.about-link .txt {
	background: url(../images/index/about_bg.jpg) repeat;
}
.quick-link a.service-link .txt {
	background: url(../images/index/about_bg.jpg) repeat;
}
.quick-link a .pic, .product-list .pic {
	position: relative;
	display: block;
	overflow: hidden;
}
.quick-link a .pic:before, .product-list .pic:before {
	content: "";
	background: rgba(255,255,255,0.6) ;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
.quick-link a:hover .pic:before, .product-list a:hover .pic:before {
	opacity: 1;
}
.quick-link a .title {
	font-family: 'Roboto', sans-serif;
	font-size: 28px;
	color: #fff;
}
.quick-link a .description {
	font-family: 'Roboto', sans-serif;
	color: #ffacb2;
	letter-spacing: 0.3px;
}
.product-sect .sect-title {
    text-align: center;
    position: relative;
    margin-bottom: 30px;
}
.product-sect .ibtn.more {
	background-image: url(../images/index/product_arrow.png);
	width: 40px;
	height: 40px;
	margin-left: 30px;
}
.product-list {
    margin: 0 -25px -50px;
}
.product-list .item {
	width: 25%;
	float: left;
}
.product-list .item a {
}
.product-list a:hover:before {
	display: none;
}
.product-list a:hover .name {
	color: #e70012;
}
.product-sect .product-list li:nth-child(4n+1){
    clear:left;
}
.product-sect .product-list li:nth-child(3n+1){
    clear:none;
}
.album-sect .sect-title {
	margin-bottom: 30px;
	color: #fff;
}
.album-sect .btn.more {
	position: absolute;
	right: 15px;
	top: 10px;
	color: #ccc;
}
.album-sect .btn.more:hover {
    color: #ff757f;
}
.album-sect .btn.more:before {
    content: "";
    background: url(../images/index/more_arrow02.png) no-repeat;
    width: 13px;
    height: 13px;
    display: inline-block;
    vertical-align: middle;
    margin: -3px 8px 0 0;
}
.album-sect .btn.more:hover:before {
	background-position: 0 100%;
}
.album-list {
	margin-bottom: -30px;
	margin: 0 -10px;
}
.album-list .item {
	width: 25%;
}
.links-sect .sect-title {
	text-align: center;
	position: relative;
	margin-bottom: 30px;
}
.links-sect .sect-title:before, .links-sect .sect-title:after, .links-sect .btn-box:before, .links-sect .btn-box:after,
.product-sect .sect-title:before, .product-sect .sect-title:after, .product-sect .btn-box:before, .product-sect .btn-box:after {
	content: "";
	border-top: 1px solid #E0D9DA;
	position: absolute;
	top: 50%;
}
.links-sect .sect-title:before, .links-sect .btn-box:before,
.product-sect .sect-title:before, .product-sect .btn-box:before {
	left: 0;
	right: 50%;
	margin-right: 90px;
}
.links-sect .sect-title:after, .links-sect .btn-box:after, 
.product-sect .sect-title:after, .product-sect .btn-box:after{
	right: 0;
	left: 50%;
	margin-left: 90px;
}
.links-sect .btn-box,.product-sect .btn-box {
	padding-top: 0;
	clear: both;
}
.link-list {
	margin: 0 -5px;
}
.link-list .item {
	width: 12.5%;
	padding: 0 5px;
}
.link-list .item a {
	max-width: 165px;
	margin-bottom: 25px;
}
.link-list .pic {
}
.link-list a:hover .pic {
	opacity: .7;
}

@media screen and (max-width: 1500px) {
.banner .slick-prev {
	left: 10px;
}
.banner .slick-next {
	right: 10px;
}
}

@media screen and (max-width: 1300px) {
.quick-link {
	padding-top: 3%;
}
}
@media screen and (max-width: 1200px) {

.product-sect .product-list li:nth-child(2n+1){
    clear:none;
}
}

@media screen and (max-width: 1100px) {
	.product-list {
    margin: 0 auto;
    max-width: 800px;
}
    .product-list .item {
        width: 50%;
    }
    .product-sect .product-list li:nth-child(2n+1){
    clear:left;
}
	.product-sect .product-list li:nth-child(n+1){
	    clear:none;
	}
	.link-list .item {
		width: 25%;
	}
}

@media screen and (max-width: 1000px) {
.sect1 .col {
	float: none;
	width: auto;
}
.quick-link {
	text-align: center;
	padding-top: 60px;
}
.quick-link a {
}
}

@media screen and (max-width: 900px) {
.album-list {
    margin: 0 auto;
    max-width: 680px;
}
.album-list .item {
	width: 50%;
}
.album-list .item:nth-child(4) {
	display: block;
}
}

@media screen and (max-width: 820px) {
.banner {
	margin-bottom: 35px;
}
.banner .slick-dots {
	padding-top: 30px;
}




@media screen and (max-width: 600px) {
.album-list .item {
	width: auto;
}
}

@media screen and (max-width: 500px) {
.news-list .item a {
	white-space: normal;
}
.quick-link a {
	display: block;
	width: auto;
	margin: 0 auto;
}
.quick-link a+a {
	margin: 30px auto 0;
}
.product-list .item {
	width: auto;
	float: none;
}

.link-list .item {
	float: left;
	width: 50%;
}
}
